<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ad-unit</key>
	<string>incentivized</string>
	<key>ad_unit</key>
	<string>incentivized</string>
	<key>metricIdentifier</key>
	<string>FF2E1362-161B-43D8-84CC-2F9E6833D75B</string>
</dict>
</plist>
